@import url('https://fonts.googleapis.com/css?family=Catamaran&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=Great+Vibes&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=Bad+Script&amp;display=swap');

body {
    padding: 0;
    margin: 0;
    background-color: #fff;
    background-image: url("../images/little-pluses.webp");
    background-attachment: fixed
}

h1 {
    font-family: 'Bad Script', cursive
}

h2 {
    font-family: 'Bad Script', cursive
}

p {
    font-size: 15px;
    font-family: 'Catamaran', sans-serif;
    letter-spacing: 0.7px;
    line-height: 25px
}

.no-padding {
    padding: 0
}

button:focus {
    outline: none
}

.bread-crumb a {
    color: #3a8aa9
}

.line-2 {
    width: 11%;
    border-bottom: 4px double #000;
    margin: auto
}

.line-margin {
    margin-bottom: 30px
}

.line-inner {
    width: 30%;
    border-bottom: 4px double #000;
    margin: auto;
    margin-bottom: 30px
}

.line-white {
    width: 11% !important;
    border-bottom: 4px double #fff;
    margin: auto
}

.heading-section img {
    width: 4%;
    margin-bottom: 15px
}

.heading-margin {
    margin-top: 10px !important
}

.active-main {
    color: #fff;
    border-bottom: 2px solid #fff;
    letter-spacing: 3px;
    transition: linear 0.5s all;
    transform: scale(1.15);
    font-weight: 400
}

.active-main:hover {
    transform: none
}

button {
    margin-top: 25px !important
}

.btn-black {
    background: #000;
    color: #fff;
    border-radius: 0;
    padding: 6px 28px;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin-top: 0 !important
}

.btn-black:hover {
    background: none;
    border: 1px solid #000;
    color: #000;
    border-radius: 0;
    padding: 6px 28px
}

.btn-white {
    background: #fff;
    color: #000;
    border-radius: 0;
    padding: 6px 28px;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin-top: 0 !important
}

.btn-white:hover {
    background: none;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 0;
    padding: 6px 28px
}

.btn-book {
    font-size: 11px !important;
    padding: 6px 20px !important
}

.btn-send {
    margin-top: 30px !important
}

.logo {
    text-align: left;
    margin-top: 30px
}

.logo-head {
    position: absolute;
    left: 125px;
    z-index: 99
}

.logo-head img {
    width: 65% !important
}

.logo img {
    width: 17%
}

.topbar-contact {
    float: right;
    position: absolute;
    z-index: 11111;
    top: 30px;
    right: 3%
}

.topbar-contact h6 {
    color: #fff
}

.ban-txt {
    position: absolute;
    top: 0;
    left: 0
}

.heading-section {
    text-align: center
}

.heading-tab {
    margin-bottom: 30px
}

.heading-section h5 {
    font-family: 'Catamaran', sans-serif;
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
    letter-spacing: 8px
}

.heading-section h2 {
    font-family: 'Bad Script', cursive;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 25px;
    margin-bottom: 18px
}

.heading-section h3 {
    font-family: 'Bad Script', cursive;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 10px
}

.heading-section p {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 20px;
    padding: 0 50px
}

.amenities {
    text-align: center;
    margin-top: 30px
}

.amenities-slide img {
    transition: transform 2s
}

.amenities-slide img:hover {
    transform: scale(1.30)
}

.amenities h5 {
    font-size: 16px;
    margin-top: 10px
}

.amenities-section-padding {
    padding-bottom: 0 !important
}

.restaurant-wrap {
    background: url('../images/Restaurant-1.jpg');
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: center
}

.restaurant-wrap:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    opacity: 0.3
}

.restaurant-section {
    color: #fff;
    padding-top: 60px;
    padding-bottom: 60px
}

.gallery-section {
    color: #fff;
    padding-top: 60px;
    padding-bottom: 30px
}

.gallery-section h2 {
    font-weight: 500
}

.restaurant-section h2 {
    font-weight: 500
}

.accomodation-wrapper {
    margin-top: -20px;
    padding: 60px 0;
    background: url('../images/couple-at-beach.webp');
    background-position: left;
    background-attachment: fixed;
    background-size: cover;
    background-position-y: -210px;
    background-repeat: no-repeat
}

.phone-accommodation {
    display: none
}

.tab-slider--nav {
    width: 100%;
    float: left;
    margin-bottom: 20px
}

.tab-slider--tabs {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    border-radius: 0px;
    overflow: hidden;
    background: #fff;
    height: 35px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.tab-slider--tabs:after {
    content: "";
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 250ms ease-in-out
}

.tab-slider--tabs.slide:after {
    left: 50%
}

.tab-slider--trigger {
    letter-spacing: 0.6px;
    font-weight: 200px;
    font-size: 10px;
    line-height: 1;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    padding: 11px 20px;
    position: relative;
    z-index: 2;
    cursor: pointer;
    display: inline-block;
    transition: color 250ms ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.tab-slider--trigger.active {
    color: #fff;
    background: #000
}

.tab-slider--body {
    margin-bottom: 20px
}

.amenities-wrapper {
    padding: 60px 0;
    position: relative
}

.about-wrapper {
    padding: 60px 0;
    position: relative;
    background: url('../images/beach-view-resort.webp');
    background-position: left;
    background-attachment: fixed;
    background-size: contain;
    background-repeat: no-repeat
}

.bg-left {
    position: absolute;
    top: -104px;
    left: -105px;
    z-index: -1
}

.bg-right {
    position: absolute;
    top: -104px;
    right: -104px;
    z-index: -1
}

.about-bg-left {
    position: absolute;
    top: 0px;
    left: -105px;
    z-index: -1
}

.about-bg-right {
    position: absolute;
    top: 0px;
    right: -104px;
    z-index: -1
}

.rt-bg-left {
    position: absolute;
    top: 0px;
    left: -111px;
    z-index: -1
}

.rt-bg-right {
    position: absolute;
    top: 0px;
    right: -112px;
    z-index: -1
}

.footer {
    background: #000;
    color: #fff;
    text-align: center;
    padding: 30px 0
}

.ft-logo img {
    width: 150px
}

.ft-socials {
    margin-top: 15px
}

.ft-socials img {
    background: #fff;
    border-radius: 3px;
    width: 25px;
    padding: 4px
}

.ft-address {
    margin-top: 15px
}

.ft-address p {
    margin-bottom: 2px;
    font-size: 15px;
    letter-spacing: 0.5px
}

.ft-link {
    margin-top: 15px
}

.ft-link li {
    list-style: none;
    display: inline;
    padding: 0 10px;
    letter-spacing: 0.5px;
    font-size: 13px;
    text-transform: uppercase
}

.ft-link li a {
    color: #fff
}

.ft-address a {
    color: #fff
}

.ft-address a:hover {
    color: #fff
}

.ft-line {
    border: 1px solid #fff;
    width: 95%;
    margin: 20px auto
}

.copyright {
    margin: auto;
    font-size: 15px
}

.copyright p {
    margin-bottom: 0
}

.copyright a {
    color: #3a8aa9
}

.copyright a:hover {
    color: #fff
}

#back2Top {
    width: 10%;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 0;
    color: #555;
    text-align: center;
    font-size: 30px;
    text-decoration: none
}

.restaurant-banner {
    background: url('../images/Restaurant-1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 415px
}

.accommodation-banner {
    background: url('../images/room.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 415px
}

.gallery-banner {
    background: url('../images/slide-show-3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 415px
}

.howtoreach-banner {
    background: url('../images/how-to-reach.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 415px
}

.alibag-banner {
    background: url('../images/bg-image.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 415px
}

.contact-banner {
    background: url('../images/contact-us.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 415px
}

.page-title {
    text-align: center;
    margin-top: 165px
}

.page-title h2 {
    position: relative;
    bottom: 20px;
    font-size: 30px;
    padding-bottom: 14px;
    color: #fff;
    letter-spacing: 2px
}

.bread-crumb {
    text-align: center;
    color: #fff;
    margin-top: -32px
}

.bread-crumb h4 {
    font-size: 16px !important;
    font-weight: 400
}

.heading-section-1 {
    padding: 40px 0
}

.heading-section-1 p {
    text-align: center
}

.no-padding {
    padding: 0
}

.border-right {
    border-right: 1px solid #000 !important
}

.line {
    border-top: 1px solid #000;
    margin-top: -100px
}

.restaurant-paragraph {
    padding-bottom: 100px
}

.restaurant-paragraph p {
    padding-right: 0;
    text-align: center
}

.menu-type li {
    list-style: none;
    display: inline-block;
    text-align: center
}

.gallery-wrapper {
    background: url('../images/gallery-background.webp');
    background-size: contain;
    padding-bottom: 80px
}

#carousel {
    position: relative;
    height: 400px;
    overflow: hidden
}

#carousel>div.slideImg {
    position: absolute;
    opacity: 0
}

#carousel>div>img {
    width: 400px;
    transition: width 1s
}

#carousel>div.hideLeft {
    left: 0%;
    opacity: 0;
    transition: transform 1s, left 1s, opacity 1s;
    transform: translateY(50%) translateX(-50%)
}

#carousel>div.hideLeft>img {
    width: 200px
}

#carousel>div.hideRight {
    left: 100%;
    transition: transform 1s, left 1s, opacity 1s;
    opacity: 0;
    transform: translateY(50%) translateX(-50%)
}

#carousel>div.hideRight>img {
    width: 200px
}

#carousel>div.prev {
    z-index: 5;
    left: 30%;
    transform: translateY(50px) translateX(-50%);
    opacity: 1;
    transition: transform 1s, left 1s, opacity 1s
}

#carousel>div.prev>img {
    width: 300px
}

#carousel>div.prevLeftSecond {
    z-index: 4;
    left: 18%;
    transform: translateY(50%) translateX(-50%);
    opacity: 0.7;
    transition: transform 1s, left 1s, opacity 1s
}

#carousel>div.prevLeftSecond>img {
    width: 200px
}

#carousel>div.selected {
    z-index: 10;
    left: 50%;
    transition: transform 1s, left 1s, opacity 1s;
    opacity: 1;
    transform: translateY(0px) translateX(-50%)
}

#carousel>div.next {
    z-index: 5;
    left: 70%;
    transition: transform 1s, left 1s, opacity 1s;
    opacity: 1;
    transform: translateY(50px) translateX(-50%)
}

#carousel>div.next>img {
    width: 300px
}

#carousel>div.nextRightSecond {
    z-index: 4;
    left: 82%;
    transition: transform 1s, left 1s, opacity 1s;
    transform: translateY(50%) translateX(-50%);
    opacity: 0.7
}

#carousel>div.nextRightSecond>img {
    width: 200px
}

div.positionBtn {
    text-align: center
}

#prev,
#next {
    background: #272727;
    color: #fff;
    border: 0px;
    font-weight: bold;
    font-size: 22px;
    margin: 0px;
    opacity: 0.6
}

#prev>span,
#next>span {
    width: 50px;
    padding: 10px 18px;
    display: block;
    font-size: 14px;
    font-family: 'Catamaran', sans-serif;
    font-weight: 400
}

#prev {
    text-align: right;
    border-radius: 100% 0px 0px 100% !important
}

#next {
    text-align: left;
    border-radius: 0px 100% 100% 0px !important
}

#prev:hover,
#next:hover {
    opacity: 1
}

#prev:focus,
#next:focus {
    border: 0px
}

.gallery-wrap {
    text-align: center
}

.explore-gallery {
    padding-top: 80px;
    padding-bottom: 30px
}

.container--gallery {
    padding: 40px 0
}

.container--gallery .row {
    margin-left: -4px;
    margin-right: -4px
}

.container--gallery [class*="col-"] {
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 8px
}

.photo-zoom {
    outline: 0;
    overflow: hidden;
    position: relative;
    display: block;
    height: 230px;
    border-radius: 5px;
}

.photo-zoom img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1000px;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

[class*="-1"]:not([class*="-10"]):not([class*="-11"]):not([class*="-12"]) .photo-zoom img,
[class*="-2"] .photo-zoom img,
[class*="-3"] .photo-zoom img {
    width: auto;
    height: 100%
}

.image-source-link {
    color: #98C3D1
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    transition: all 0.23s ease-out
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0
}

.photo-zoom {
    transition: 1s
}

.photo-zoom:hover {
    transform: scale(1.025);
    transition: 1s
}

#myVideo {
    width: 100%;
    min-width: 100%;
    min-height: 100%
}

.accomodation-wrapper-main {
    margin-top: 0
}

.policies-wrap {
    padding: 60px 0
}

.accomodation-wrapper {
    padding: 60px 0
}

.policies li {
    text-align: left;
    list-style-type: circle;
    font-size: 14px;
    margin-bottom: 10px
}

.bg-clr {
    text-align: center;
    padding: 30px 0;
    margin: 0
}

.plan-heading {
    color: #000;
    text-align: center;
    font-size: 15px;
    font-weight: 900;
    padding-top: 15px;
    padding-bottom: 15px;
    letter-spacing: 1px;
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
    font-family: 'Bad Script', cursive
}

.room-icon {
    width: 15%;
    margin-bottom: 15px
}

.heading-amenities {
    margin-top: 40px
}

.amenities-section {
    padding-bottom: 60px
}

.map-wrap {
    padding: 60px 0
}

.fill-form {
    padding: 60px 0
}

.button-submit {
    text-align: center
}

.fill-form input {
    color: #fff;
    width: 50%;
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    margin-top: 30px;
    padding-bottom: 8px;
    padding-left: 15px;
    background: none
}

.fill-form textarea {
    color: #fff;
    width: 50%;
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    margin-top: 35px;
    padding-bottom: 8px;
    padding-left: 15px;
    background: none
}

.contact-wrap {
    background: #000;
    color: #fff
}

.contact-wrap h2 {
    font-weight: 300
}

.show-direction {
    position: relative;
    width: 30%;
    bottom: 375px;
    left: 422px
}

.reach-ferry {
    text-align: center;
    margin: 20px 0
}

.reach-icon {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px
}

.reach-detail {
    text-align: center
}

.reach-detail ul {
    list-style: upper-roman
}

.reach-wrap {
    padding: 60px 0
}

.reach-icon img {
    transition: transform 2s
}

.reach-icon img:hover {
    transform: scale(1.30)
}

.reach-ferry img {
    transition: transform 2s
}

.reach-ferry img:hover {
    transform: scale(1.30)
}

.ft-socials img {
    transition: transform 2s
}

.ft-socials img:hover {
    transform: scale(1.30)
}

.google-map {
    margin-top: 30px
}

#wrapper {
    background-color: #F4F0EE;
    width: 100%;
    margin: 0
}

#tabs>div {
    width: 700px;
    height: 250px;
    float: left;
    overflow: hidden
}

#tabs img {
    display: block;
    margin: 0 25px 0 0;
    float: left
}

#tabs h3 {
    font-size: 30px;
    line-height: 20px;
    margin: 60px 0 20px 0
}

#tabs #blue img {
    margin-top: 30px
}

#tabs #pink img {
    margin-top: 0
}

#tabs #white img {
    margin-top: 50px
}

#pager {
    width: 700px;
    margin: -76px auto 25px auto;
    text-align: center
}

#pager a {
    border: 1px solid transparent;
    border-bottom: none;
    border-left: none;
    border-color: #ccc;
    color: #999;
    font-size: 20px;
    text-decoration: none;
    line-height: 30px;
    display: inline-block;
    height: auto;
    padding: 10px 30px
}

#pager a:hover {
    color: #666
}

#pager a:first-child {
    border-left: 1px solid #ccc
}

#pager a.selected {
    background-color: #F4F0EE;
    color: #333
}

#source {
    text-align: center;
    width: 400px;
    margin: 0 0 0 -200px;
    position: absolute;
    bottom: 10px;
    left: 50%
}

#source,
#source a {
    color: #999;
    font-size: 12px
}

#donate-spacer {
    height: 100%
}

#donate {
    border-top: 1px solid #999;
    width: 750px;
    padding: 50px 75px;
    margin: 0 auto;
    overflow: hidden
}

#donate p,
#donate form {
    margin: 0;
    float: left
}

#donate p {
    width: 650px
}

#donate form {
    width: 100px
}

.morph-shape svg:not(:root) {
    margin-top: 0
}

.mcSlc {
    height: 500px
}

.menucard {
    display: none;
    padding-bottom: 40px
}

.main {
    display: block
}

.near-by {
    padding: 60px 0
}

#schedule td {
    border: solid thin black;
    min-width: 20px;
    max-height: inherit
}

#schedule th {
    background-color: #000;
    color: #fff;
    text-align: center;
    font-weight: 400
}

#schedule td {
    text-align: center;
    font-size: 15px
}

#schedule table {
    border-collapse: collapse
}

.table-responsive {
    overflow-x: inherit;
    margin: auto;
    width: 80% !important
}

.table td,
.table th {
    padding: 5px !important
}

.modal-dialog {
    width: 100% !important
}

#whatsapp-btn {
    position: fixed;
    bottom: 58px;
    left: 20px
}

#whatsapp-btn button {
    position: absolute;
    bottom: 10px;
    border: none;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #25D366;
    border: 1px solid #fff;
    color: #FFF;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    transition: 0.2s ease
}

#whatsapp-btn button:hover,
#whatsapp-btn button:focus {
    background: #FFF;
    color: #25D366
}

#whatsapp-btn button i {
    font-size: 2em
}

#whatsapp-btn .box-option {
    display: none;
    background-color: #ECE5DD;
    width: 230px;
    padding: 10px;
    position: absolute;
    bottom: 5px;
    border-radius: 10px;
    border: 1px solid #d2ccc5
}

.fa-whatsapp {
    padding: 0
}

.wh-app {
    margin-top: 0 !important;
    z-index: 11111
}

#wrapper-slide {
    width: 100%;
    height: 135px
}

#carousel-slide {
    margin-top: 40px
}

#carousel-slide div {
    text-align: center;
    width: 150px;
    height: 140px;
    padding: 20px 15px;
    float: left;
    position: relative
}

#carousel-slide div img {
    border: none;
    width: 46%;
    height: auto
}

#carousel-slide div p {
    margin-top: 10px;
    line-height: 20px
}

#carousel-slide div span {
    display: none
}

#carousel-slide div:hover span,
#carousel-slide div.hover span {
    background-color: #333;
    color: #fff;
    display: inline-block;
    width: 100px;
    padding: 2px 0;
    margin: 0 0 0 -50px;
    bottom: 0;
    left: 50%;
    border-radius: 3px
}

#pager-slide {
    text-align: center;
    padding-top: 20px
}

#pager-slide a {
    background: #ccc;
    display: inline-block;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    margin: 0 2px
}

#pager-slide a.selected {
    background: #999
}

#pager-slide a:hover {
    background: #666
}

#pager-slide a span {
    display: none
}

#donate-spacer {
    height: 100%
}

#donate {
    width: 750px;
    padding: 50px 75px;
    margin: 0 auto;
    overflow: hidden
}

#donate p,
#donate form {
    margin: 0;
    float: left
}

#donate p {
    width: 650px
}

#donate form {
    width: 100px
}

.disclaimer {
    text-align: center
}

.disclaimer span {
    font-weight: 700
}

.slider-amenities .item img {
    width: 40%;
    margin: auto
}

.slider-amenities .item p {
    text-align: center
}

.slider-amenities {
    margin-top: 15px
}

.owl-theme .owl-nav {
    display: none !important
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #000
}

.carousel-slide {
    padding: 20px 0
}

.caroufredsel_wrapper {
    margin-top: 0 !important
}

.slideshow__slide-caption {
    position: absolute;
    top: 80%;
    left: 10%;
    color: white;
    font-size: 1.8rem;
    font-family: 'Bad Script', cursive;
    text-align: center;
    padding: 15px 25px;
    border-radius: 8px;
    max-width: 80%;
}

@media (min-width: 992px) and (max-width: 1920px) {
    .owl-carousel.owl-loaded {
        display: none
    }
}

@media (max-width: 991px) {
    #wrapper-slide {
        display: none
    }
}